Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1607050 - [abrt] finish_wait: WARNING: CPU: 2 PID: 1807 at drivers/gpu/drm/drm_vblank.c:1084 drm_wait_one_vblank+0x166/0x180 [drm] [NEEDINFO]
Summary: [abrt] finish_wait: WARNING: CPU: 2 PID: 1807 at drivers/gpu/drm/drm_vblank.c...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:8b0f3ffb46f1fc6dfbc31606dca...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-07-21 11:34 UTC by memayo
Modified: 2018-11-26 21:07 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-26 21:07:58 UTC
labbott: needinfo? (memayo)


Attachments (Terms of Use)
File: dmesg (deleted)
2018-07-21 11:34 UTC, memayo
no flags Details

Description memayo 2018-07-21 11:34:04 UTC
Additional info:
reporter:       libreport-2.9.5
WARNING: CPU: 2 PID: 1807 at drivers/gpu/drm/drm_vblank.c:1084 drm_wait_one_vblank+0x166/0x180 [drm]
Modules linked in: fuse rfcomm xt_CHECKSUM ipt_MASQUERADE nf_nat_masquerade_ipv4 tun devlink nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ccm ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables bnep sunrpc snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_codec_generic arc4 hid_sensor_incl_3d hid_sensor_gyro_3d hid_sensor_accel_3d hid_sensor_rotation hid_sensor_magn_3d intel_rapl hid_sensor_trigger hid_sensor_iio_common industrialio_triggered_buffer
 intel_powerclamp kfifo_buf wmi_bmof industrialio dell_wmi ath9k uvcvideo coretemp kvm_intel videobuf2_vmalloc ath9k_common videobuf2_memops ath3k videobuf2_v4l2 ath9k_hw btusb snd_hda_intel videobuf2_common snd_hda_codec videodev kvm iTCO_wdt media snd_usb_audio snd_usbmidi_lib mac80211 ses enclosure dell_laptop iTCO_vendor_support snd_rawmidi scsi_transport_sas btrtl snd_hda_core irqbypass btbcm btintel bluetooth dell_smbios snd_hwdep crct10dif_pclmul dell_wmi_descriptor crc32_pclmul ghash_clmulni_intel dcdbas ath snd_seq snd_seq_device ecdh_generic snd_pcm intel_cstate cfg80211 dell_smm_hwmon snd_timer joydev snd mei_txe wmi intel_xhci_usb_role_switch mei roles shpchp soundcore dell_rbtn intel_vbtn sparse_keymap i2c_i801 processor_thermal_device int3400_thermal acpi_thermal_rel int3403_thermal
 int340x_thermal_zone intel_soc_dts_iosf lpc_ich rfkill soc_button_array i915 hid_sensor_hub hid_multitouch i2c_algo_bit crc32c_intel drm_kms_helper drm serio_raw i2c_hid video uas usb_storage
CPU: 2 PID: 1807 Comm: gnome-shell Not tainted 4.17.6-200.fc28.x86_64 #1
Hardware name: Dell Inc. Inspiron 11-3168/0G70RP, BIOS 2.3.0 01/31/2018
RIP: 0010:drm_wait_one_vblank+0x166/0x180 [drm]
RSP: 0018:ffffb58e429cfb48 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff9c0e34608000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000096 RDI: ffff9c0e3fd16930
RBP: 0000000000000000 R08: 0000000000000030 R09: 0000000000000384
R10: 0000000000000000 R11: 0000000000000001 R12: 0000000000000000
R13: 0000000000010991 R14: ffff9c0e3a598008 R15: ffff9c0e29aaea00
FS:  00007fd98c064240(0000) GS:ffff9c0e3fd00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000556e25e00398 CR3: 00000001772a2000 CR4: 00000000001006e0
Call Trace:
 ? finish_wait+0x80/0x80
 intel_pre_plane_update+0x13c/0x190 [i915]
 intel_atomic_commit_tail+0xea/0xcb0 [i915]
 intel_atomic_commit+0x2a9/0x2e0 [i915]
 drm_atomic_connector_commit_dpms+0xdb/0x100 [drm]
 drm_mode_obj_set_property_ioctl+0x178/0x280 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 ? set_fd_set.part.7+0x40/0x40
 drm_ioctl+0x1b3/0x370 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 ? eventfd_read+0xe6/0x290
 ? selinux_file_ioctl+0x161/0x200
 do_vfs_ioctl+0xa4/0x610
 ksys_ioctl+0x60/0x90
 ? ksys_read+0x9c/0xb0
 __x64_sys_ioctl+0x16/0x20
 do_syscall_64+0x5b/0x160
 entry_SYSCALL_64_after_hwframe+0x44/0xa9
RIP: 0033:0x7fd9890ddec7
RSP: 002b:00007fff43acaa28 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 000056025b70c2c0 RCX: 00007fd9890ddec7
RDX: 00007fff43acaa60 RSI: 00000000c01864ba RDI: 000000000000000b
RBP: 00007fff43acaa60 R08: 0000000000000003 R09: 000056025b73d0c0
R10: 000056025b730098 R11: 0000000000000246 R12: 00000000c01864ba
R13: 000000000000000b R14: 00007fff43acac60 R15: 00007fd98b473be0
Code: ec d6 0f 0b e9 2d ff ff ff 48 89 e6 4c 89 f7 e8 41 c3 f0 d6 45 85 e4 0f 85 0f ff ff ff 89 ee 48 c7 c7 40 73 20 c0 e8 d4 3c ec d6 <0f> 0b e9 fa fe ff ff e8 5e 3a ec d6 0f 1f 40 00 66 2e 0f 1f 84

Comment 1 memayo 2018-07-21 11:34:16 UTC
Created attachment 1469653 [details]
File: dmesg

Comment 2 Laura Abbott 2018-10-01 21:36:24 UTC
We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 28 kernel bugs.
 
Fedora 28 has now been rebased to 4.18.10-300.fc28.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.
 
If you have moved on to Fedora 29, and are still experiencing this issue, please change the version to Fedora 29.
 
If you experience different issues, please open a new bug report for those.

Comment 3 Laura Abbott 2018-11-26 21:07:58 UTC
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and let us know if the bug is still present on the latest kernel.

(Please note: sometimes bugs get mistakenly closed during our mass closing. If you think your bug was closed in error please reopen)


Note You need to log in before you can comment on or make changes to this bug.